Runescape no Linux, problema com pacote

Eu tentei instalar o runescape mas deu esse problema ai

Isso foi tudo que rolou no codigo:

**~$ sudo -s -- << EOF**

** > wget -O - https://content.runescape.com/downloads/ubuntu/runescape.gpg.key | apt-key add -**
** > mkdir -p /etc/apt/sources.list.d**
** > echo ‚Äúdeb https://content.runescape.com/downloads/ubuntu trusty non-free‚ÄĚ > /etc/apt/sources.list.d/runescape.list **
** > apt-get update**
** > apt-get install -y runescape-launcher **
** > EOF**
** [sudo] senha para guigude: **
** --2019-09-26 22:02:13-- https://content.runescape.com/downloads/ubuntu/runescape.gpg.key**
** Resolvendo content.runescape.com (content.runescape.com)… 91.235.140.194, 91.235.140.195**
** Conectando-se a content.runescape.com (content.runescape.com)|91.235.140.194|:443… conectado.**
** A requisição HTTP foi enviada, aguardando resposta… 200 OK**
** Tamanho: 942 [text/plain]**
** Salvando em: ‚ÄúSTDOUT‚ÄĚ**

** - 100%[===================>] 942 --.-KB/s em 0s **

** 2019-09-26 22:02:14 (11,5 MB/s) - escrito para a saída padrão [942/942]**

** OK**
** Atingido:1 http://repo.steampowered.com/steam precise InRelease**
** Ign:2 http://dl.google.com/linux/chrome/deb stable InRelease **
** Atingido:3 http://br.archive.ubuntu.com/ubuntu bionic InRelease **
** Atingido:4 http://br.archive.ubuntu.com/ubuntu bionic-updates InRelease **
** Atingido:5 http://br.archive.ubuntu.com/ubuntu bionic-backports InRelease **
** Atingido:6 http://security.ubuntu.com/ubuntu bionic-security InRelease **
** Atingido:7 http://dl.google.com/linux/chrome/deb stable Release **
** Atingido:8 http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu bionic InRelease**
** Atingido:9 https://packages.microsoft.com/ubuntu/18.04/prod bionic InRelease **
** Atingido:10 http://ppa.launchpad.net/paulo-miguel-dias/pkppa/ubuntu bionic InRelease**
** Obter:12 https://content.runescape.com/downloads/ubuntu trusty InRelease [2.238 B]**
** Obter:13 https://content.runescape.com/downloads/ubuntu trusty/non-free amd64 Packages [658 B]**
** Baixados 2.896 B em 2s (1.591 B/s) **
** Lendo listas de pacotes… Pronto**
** Lendo listas de pacotes… Pronto**
** Construindo árvore de dependências **
** Lendo informação de estado… Pronto**
** Alguns pacotes n√£o puderam ser instalados. Isto pode significar que**
** você solicitou uma situação impossível ou, se você está usando a**
** distribuição instável, que alguns pacotes requeridos não foram**
** criados ainda ou foram retirados da ‚ÄúIncoming‚ÄĚ.**
** A informação a seguir pode ajudar a resolver a situação:**

** Os pacotes a seguir têm dependências desencontradas:**
** runescape-launcher : Depende: libglew1.10 (>= 1.10.0-3) mas não é instalável**
** E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados.**

Dei um purge na ‚Äúlibglew1.10‚ÄĚ e continua dando o mesmo erro‚Ķ

Qual distro?
Tente usar esse comando:

sudo apt install -fy

E tente instalar novamente…

1 Curtida

Eu uso a vers√£o em Snap do jogo que vem com o Runescape, Runescape Oldschool e Runelite. Recomendo.

3 Curtidas
1 Curtida
1 Curtida

Ficou todo cheio de problema de textura esse baixado via snap :confused:

Estava usando o Ubuntu, formatei e coloquei o linux, antes de fazer qualquer coisa tentei instalar o runescape, na mesma hora deu o mesmo problema com o mesmo pacote uashauhsuhashauhs

@Guigude d√° uma olhada na ultima resposta desse post aqui , acredito que deve resolver o problema.

1 Curtida